Redmine - Feature #32526

Update Rails to 5.2.4.1
2019-11-28 10:40 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Rails support Estimated time: 0.00 hour
Target version: 4.0.6

Resolution: Fixed

Description

Rails 5.2.4 has been released on 2019-11-27.
https://weblog.rubyonrails.org/2019/11/27/Rails-5-2-4-has-been-released/

Related issues:

Related to Redmine - Defect #32525: CSV related tests fail with Rails 5.2.4 Closed

Associated revisions

Revision 19344 - 2019-12-08 01:10 - Go MAEDA
CSV related tests fail with Rails 5.2.4 (#32526, #32525).

Patch by Go MAEDA.

Revision 19345 - 2019-12-08 01:42 - Go MAEDA
Update Rails to 5.2.4 (#32526).

Revision 19351 - 2019-12-10 05:00 - Go MAEDA
Merged r19344 from trunk to 4.1-stable (#32526, #32525).

Revision 19352 - 2019-12-10 05:03 - Go MAEDA
Merged r19345 from trunk to 4.1-stable (#32526).

Revision 19353 - 2019-12-10 05:36 - Go MAEDA
Merged r19344 from trunk to 4.0-stable (#32526, #32525).

Revision 19354 - 2019-12-10 08:38 - Go MAEDA
Merged r19345 from trunk to 4.0-stable (#32526).

Revision 19377 - 2019-12-19 01:53 - Go MAEDA
Update Rails to 5.2.4.1 (#32526).

Revision 19378 - 2019-12-19 01:55 - Go MAEDA
Merged r19377 from trunk to 4.1-stable (#32526).

Revision 19379 - 2019-12-19 01:57 - Go MAEDA
Merged r19377 from trunk to 4.0-stable (#32526).

History

#1 - 2019-11-28 10:40 - Go MAEDA
- Related to Defect #32525: CSV related tests fail with Rails 5.2.4 added

#2 - 2019-12-05 07:32 - Go MAEDA

- Target version set to 4.0.6

Setting the target version to 4.0.6.
#3 - 2019-12-08 01:43 - Go MAEDA
- Status changed from New to Resolved
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed.

#4 - 2019-12-10 08:55 - Go MAEDA

- Status changed from Resolved to Closed

#5 - 2019-12-19 01:23 - Go MAEDA
- Subject changed from Update Rails to 5.2.4 to Update Rails to 5.2.4.1

- Status changed from Closed to Reopened

Rails 5.2.4.1 has been released on 2019-12-18.
https://weblog.rubyonrails.org/2019/12/18/Rails-5-2-4-1-has-been-released/

#6 - 2019-12-19 01:58 - Go MAEDA

- Status changed from Reopened to Closed

Updated Gemfile in trunk, 4.1-stable, and 4.0-stable.
